<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="7ef88dc139a9cb08aeeb687d34d679e6">
  <dict>
    <!--2021-09-17 15:22:32.000-->
    <int key="allow_mms_property_int">4</int>
    <!--2021-09-17 15:22:32.000-->
    <int key="max_message_size">307200</int>
    <!--2021-09-17 15:22:32.000-->
    <int key="num_match">10</int>
    <!--2021-09-17 15:22:32.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2021-09-17 15:22:32.000-->
    <int key="sms_to_mms_textthreshold">11</int>
    <!--2021-09-17 15:22:32.000-->
    <string key="voicemail_carrier">Sure Limited</string>
    <!--2021-09-17 15:22:32.000-->
    <string key="voicemail_number">171</string>
    <!--2021-09-17 15:22:32.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
